Bug 1283583 - Please include upquote.sty
Please include upquote.sty
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 06:02 EST by Gianluca Sforna
Modified: 2016-11-28 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version: texlive-extension-2012-46.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-28 01:18:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gianluca Sforna 2015-11-19 06:02:31 EST
I am packaging an RPM that need this style to build the PDF manual
Comment 1 Fedora Update System 2016-11-02 16:22:35 EDT
texlive-extension-2012-44.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f91cc1a8c2
Comment 2 Fedora Update System 2016-11-04 13:23:08 EDT
texlive-extension-2012-44.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f91cc1a8c2
Comment 3 Fedora Update System 2016-11-08 16:00:56 EST
texlive-extension-2012-45.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3858954c0
Comment 4 Fedora Update System 2016-11-09 23:20:33 EST
texlive-extension-2012-46.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3858954c0
Comment 5 Fedora Update System 2016-11-28 01:18:16 EST
texlive-extension-2012-46.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.